| Kea 3.0.2-git

d2_tsig_key.h File Reference
`#include <dns/name.h>`
`#include <dns/tsig.h>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for d2_tsig_key.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::d2::D2TsigKey
| Statistics keeping extension of the DNS TSIGKey class. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2

## Typedefs
typedef boost::shared_ptr< D2TsigKey > | isc::d2::D2TsigKeyPtr
| Type of pointer to a D2 TSIG key.